export default function errorHandlingHelper(err: any, error: any) {
  return { 
    status: err?.status?.status ?? err?.status ?? err?.statusCode ?? error?.status ?? error?.statusCode ?? 500,
    message: err?.status?.detail ?? err?.detail ?? err?.message ?? err?.statusMessage ?? error?.detail ?? error?.message ?? error?.statusMessage ?? ''
  }
}